@charset "UTF-8";
/* CSS Document */

body{
font-family: "proxima-nova",'Helvetica',sans-serif;
font-style: normal;
font-weight: 400;
}

p{font-size:16px;
}

a {
    color:#282828;
    line-height: inherit;
    text-decoration: none;
	font-size:16px;
	-webkit-transition: all 0.3s ease; 
-moz-transition: all 0.3s ease; 
-o-transition: all 0.3s ease; 
transition: all 0.1s ease;

}


h3{ font-size:16px;
font-family: "proxima-nova",'Helvetica',sans-serif;
font-style: normal;
letter-spacing:0.06rem;
font-weight: 800;
text-transform:uppercase;
}

h4{ 
font-size:16px;
font-weight:400;
letter-spacing:0.06rem;
font-family: "proxima-nova",'Helvetica',sans-serif;
font-style: normal;
text-transform:uppercase;
margin:0px;
}

h2{
	font-family: "proxima-nova",'Helvetica',sans-serif;
	font-weight: 800;
letter-spacing:0.05rem;
line-height:3rem;
text-transform: none;
}

	@media only screen and (max-width:40em){
		h2{
	font-family: "proxima-nova",'Helvetica',sans-serif;
	font-weight: 800;
letter-spacing:0.05rem;
line-height:2rem;
padding-left:1rem;
text-transform: none;
}

p{padding-left:0.6rem;
padding-right:0.6rem;
}


}


h1{
font-family: "proxima-nova",'Helvetica',sans-serif;
font-style: normal;
font-weight: 800;
letter-spacing:0.05rem;
line-height:3.2rem;
text-transform:uppercase;

}

strong{
text-transform:uppercase;
}

.button{
	font-family: "proxima-nova",'Helvetica',sans-serif;
font-style: normal;
font-weight: 800;
letter-spacing:0.05rem;
text-transform:uppercase;
padding:0.8rem 1.3rem 0.8rem 1.3rem;
}




.mitcontent{
	background:#f9ec4a;
	}
	
.mitcontent a{	
	-webkit-transition: all 0.3s ease; 
-moz-transition: all 0.3s ease; 
-o-transition: all 0.3s ease; 
transition: all 0.1s ease;

}	

.mitcontent a:hover{	
	color:#FFFFFF;

}	

.mitcontent h1{
	font-family: "proxima-nova",'Helvetica',sans-serif;
	background-color:rgba(0,0,0,0.8);
	display:inline;
	color:#FDFDFD;
	font-weight:900;
	text-transform:uppercase;
	padding:0.6rem;
	padding-top:1rem;
	padding-left:7%;
	margin-top:-0px;
	line-height:3.45rem;
	}
	
	@media only screen and (max-width:40em){
		.mitcontent h1{
	font-family: "proxima-nova",'Helvetica',sans-serif;
	background-color:rgba(0,0,0,0.8);
	display:inline;
	color:#FDFDFD;
	font-weight:900;
	text-transform:uppercase;
	padding:0.6rem;
	padding-top:0.8rem;
	padding-left:7%;
	margin-top:-30px;
	line-height:2rem;
	font-size:1.5rem;
	
	}}
	
	.mitcontent p{
		font-family: "proxima-nova",'Helvetica',sans-serif;
	padding-top:37px;
	line-height:1.45rem;
	
	}
	
	.mitcontent h3{ font-size:16px;
font-family: "proxima-nova",'Helvetica',sans-serif;
font-style: normal;
font-weight: 800;
margin:0px;
text-transform:uppercase;
line-height:1.45rem;
}
	
.top{	margin-top:-110px;
}

@media only screen and (max-width: 64.0625em) {
.top{	margin-top:0px;
}	
}

.top-small{	padding-top:37px;
}
	

.teaser{
	background-image:url(../img/1.jpg);
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center;
	min-height:600px;
	width:100%;
	}
	
	.teaser2{
	min-height:100%;
	width:100%;
	}
	
	
	.teaser3{
	background-image:url(../img/2.jpg);
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center;
	height:600px;
	width:100%;
	}
	
	
.panel{
	padding-top:85px;
	padding-left:0;
}
	
.panel h4{ 
font-family: "proxima-nova",'Helvetica',sans-serif;
font-style: normal;
letter-spacing:0.06rem;
font-size:16px;
font-weight:400;
line-height:20px;
text-transform:uppercase;
}

.adress{
	background-color:#FDFDFD;
	padding-top:127px;
	padding-bottom:50px;
	
}

.adress a:hover{
	opacity:0.6;
	color:#282828;
}

.adress a img{
-webkit-transition: all 0.3s ease; 
-moz-transition: all 0.3s ease; 
-o-transition: all 0.3s ease; 
transition: all 0.1s ease;
}

.adress a img:hover{
	opacity:0.8;
	
	
}

.alert-box {
  border:none;
  display: block;
  font-size: 0.8125rem;
  font-weight: normal;
  margin-bottom: 1.25rem;
  padding: 3rem 0.8rem 0.875rem 0.8rem;
  position: fixed;
  transition: opacity 300ms ease-out;
  color:#FFFFFF;
	background-color:rgba(0,0,0,0.85);
	top:74px;
	height: calc(100vh - 74px);
	z-index:9999;
	padding-top:20px;
	padding-bottom:20px;
	overflow-y:auto
}

	@media only screen and (max-width:40em){
		.mobilnav {
  background-color:#282828;
  padding-top:60px;
}

.mobilnav a{
	color:#FDFDFD;
}

.mobilnav a:activ{
	color:#f9ec4a;
}

	}


.alert-box .close {
    right: 1rem;
    background: none;
    color:#FFFFFF;
    font-size: 2rem;
    line-height: .9;
    margin-top: 0rem;
    opacity: 1;
    padding: 0 6px 4px;
    position: absolute;
    top:1rem;
font-family: "proxima-nova",'Helvetica',sans-serif;
		font-weight:300;

}

.alert-box .close:hover {
	font-size:2.5rem;
	background: none;
}


.alert-box a {
    
    color:#FFFFFF;
font-family: "proxima-nova",'Helvetica',sans-serif;
	font-weight:800;
	text-transform:uppercase;
	letter-spacing:0.05rem;
	line-height:1.45rem;
	-webkit-transition: all 0.3s ease; 
-moz-transition: all 0.3s ease; 
-o-transition: all 0.3s ease; 
transition: all 0.1s ease;
}

.alert-box a:hover {
    
    color:#AAAAAA;
font-family: "proxima-nova",'Helvetica',sans-serif;
	text-transform:uppercase;
	
}


.mitgl{
	position:fixed;
	z-index:9999;
}

.mitgl button.large, .button.large {
    padding: 0.5rem 1rem 1rem 0.9375rem;
    font-size: 1.25rem;
	    height: 74px;
	line-height: 3.63rem;
font-family: "proxima-nova",'Helvetica',sans-serif;
	font-weight:800;
	text-transform:uppercase;
	font-size:15px;
}

button.success, .button.success {
    background-color:#282828;
    border:none;
    color: #FFFFFF;
}

button.success, .button.success:hover {
    background-color:#F0F0F0;
    border:none;
    color: #282828;
}

.start{
background-attachment:fixed;
min-height:100vh;
width:100%;
}


.box{
	background:#f9ec4a;
	padding-top:150px;
	padding-bottom:50px;
	margin-bottom:100vh;
	}

.box h1{
	color:#282828;
	font-weight:900;
	text-transform: none;
	}
	
	@media only screen and (max-width:40em){
		.box{
	background:#f9ec4a;
	padding-top:50px;
	padding-bottom:50px;
	}
		
		.box h1{
			font-size:1.6rem;
			line-height:2rem;
	color:#282828;
	font-weight:900;
	text-transform: none;
	padding:1rem;
	letter-spacing:0.01rem;
	}}

	
	
	.boxbl{
	background:#72d4f7;
	padding-top:150px;
	padding-bottom:50px;
	z-index:9999;
	}
	
	@media only screen and (max-width:40em){
		.boxbl{
	background:#72d4f7;
	padding-top:150px;
	padding-bottom:50px;
	padding-left:1rem;
	z-index:9999;
	}
	
	}
	
	

.boxbl h1{
	color:#282828;
	font-weight:900;
	text-transform:uppercase;
	}
	
	
	.boxge{
	background:#f9ec4a;
	padding-top:150px;
	padding-bottom:50px;
	z-index:9999;
	}
	
	@media only screen and (max-width:40em){
		.boxge{
	background:#f9ec4a;
	padding-top:150px;
	padding-bottom:50px;
	padding-left:1rem;
	z-index:9999;
	}
	
	}
	
	

.boxge h1{
	color:#282828;
	font-weight:900;
	text-transform:uppercase;
	}
	
	
		.boxro{
	background:#FF5555;
	padding-top:150px;
	padding-bottom:50px;
	z-index:9999;
	}

.boxro h1{
	color:#282828;
	font-weight:900;
	text-transform:uppercase;
	}
	
	@media only screen and (max-width:40em){
		.boxro{
			padding-left:1rem;
		}
		
	}
	
		.boxgl{
	background:#f9ec4a;
	padding-top:150px;
	padding-bottom:50px;
	z-index:9999;
	}
	
	
		.boxgr{
	background:#7DF26B;
	padding-top:150px;
	padding-bottom:50px;
	z-index:9999;
	}
	
	@media only screen and (max-width:40em){
		.boxgr{
	background:#7DF26B;
	padding-top:150px;
	padding-bottom:50px;
	z-index:9999;
	padding-left:1rem;
	}
	
	.boxgr h2{
		padding-left:0rem;
	}
		
		.boxgr h1{
	line-height:2.5rem;
	}
		
	
		
	}

.boxgr h1{
	color:#282828;
	font-weight:900;
	text-transform:uppercase;
	}
	
	
	.clear{
		height:0px;
	}
	
	.uns{
		background-color:#f0f0f0;
		padding-top:100px;
		padding-bottom:100px;
	}
	
	@media only screen and (max-width:40em){
		.uns{
		background-color:#f0f0f0;
		padding-top:50px;
		padding-left:rem;
		padding-bottom:50px;
		}
		
		.pers{
		background-color:#ffffff;
		padding-top:50px;
		padding-bottom:50px;
		padding-left:30px;
		
		}
		
		.pers img{
			padding-right:1rem;
			padding-left:1rem;
		}
		
		}
	
	.pers{
		background-color:#ffffff;
		padding-top:100px;
		padding-bottom:100px;
		padding-left:0px;
		min-height:100vh;
	}
	
	.pers a {
    font-weight:300;

}

.pers .row{
padding-top: 25px;

}


.kontakt{
	background-color:rgba(0,0,0,0.9);
	min-height:100vh;
	padding-top:150px;
}

.kontakt h1{
	color:#FDFDFD;
}

.kontakt h3, .kontakt h4{
	color:#FDFDFD;
	letter-spacing:0.1rem;
}


.kontakt p{
	color:#FDFDFD;
	text-transform:;
	font-weight:400;
	letter-spacing:0.1rem;
}

.kontakt a{
	color:#F0F0F0;
}


.kontakt a:hover{
	color:#6D6D6D;
}


input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], input[type="color"], textarea {
    -webkit-appearance: none;
    -moz-appearance: none;
    border-radius: 0;
    background-color:rgba(255,255,255,0.2);
    border:none;
    box-shadow: none;
    color: #282828;
    display: block;
    font-family: inherit;
    font-size: 1rem;
    height: 2.3125rem;
    margin: 0 0 1rem 0;
    padding: 0.5rem;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: border-color 0.15s linear, background 0.15s linear;
    -moz-transition: border-color 0.15s linear, background 0.15s linear;
    -ms-transition: border-color 0.15s linear, background 0.15s linear;
    -o-transition: border-color 0.15s linear, background 0.15s linear;
    transition: border-color 0.15s linear, background 0.15s linear;
}

#map {
                margin-top:100px;
				width: 100%;
                min-height: 600px;
				height:50vh;
				
            }
		
.posi{
	padding-top:100px;
}

.posi .button{
	background-color:#72d4f7;
	color:#282828;
}

.posi .button:hover{
	background-color:#9C9C9C;
	color:#282828;
}

.side-nav{
	position:fixed;
	z-index:9999;
	top:400px;
}

.side-nav li a:not(.button) {
    color:#47C7F4;
    display: block;
    margin: 0;
    padding: 0.2rem 0.2rem;
	font-weight:800;
	font-family: "proxima-nova",'Helvetica',sans-serif;
    font-size:0.8rem;
	letter-spacing:0.08rem;
	text-transform:uppercase;
	line-height:1rem;
	
}
	
	


.side-nav li a:not(.button):hover {
    color: #282828;
    display: block;
    margin: 0;
    padding: 0.2rem 0.4rem;
    font-weight: 800;
    font-size: 0.8rem;
    letter-spacing: 0.08rem;
    text-transform: uppercase;
}

.side-nav a:visited {
    color: #282828;
	background-color:#47C7F4;
    
}


.f-dropdown {
    display: none;
    left: -9999px;
    list-style: none;
    margin-left: 0;
    position: absolute;
    background: #FFFFFF;
    border:none;
    font-size: 0.875rem;
    height: auto;
    max-height: none;
    width: 100%;
    z-index: 89;
    margin-top: 2px;
    max-width:none;
}

.side{
	position:fixed;
	margin-top:100px;
	z-index:9999;
	margin-left:-10px;
}


.fade{
	-webkit-animation: fadein 1s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein 1s; /* Firefox < 16 */
        -ms-animation: fadein 1s; /* Internet Explorer */
         -o-animation: fadein 1s; /* Opera < 12.1 */
            animation: fadein 1s;
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
}

.fade2{
	-webkit-animation: fadein 3s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein 3s; /* Firefox < 16 */
        -ms-animation: fadein 3s; /* Internet Explorer */
         -o-animation: fadein 3s; /* Opera < 12.1 */
            animation: fadein 3s;
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
}

button.alert, .button.alert {
    background-color:rgba(40,40,40,0.80);
    border-color:;
    color: #FFFFFF;
}

button.alert, .button.alert:hover {
	background-color:#F0F0F0;
	color:#282828;
}


.js div#preloader { position: fixed; left: 0; top: 0; z-index: 9999; width: 100%; height: 100%; overflow: visible; background-color:#282828;
 background-image: url(../img/loader.gif); background-repeat:no-repeat; background-size:auto; background-position: center center; }

.anchor{height:10px}